package com.qmth.teachcloud.mark.bean.answercard;

public class CardPageWrapper {

    private CardPage exchange;

    public CardPage getExchange() {
        return exchange;
    }

    public void setExchange(CardPage exchange) {
        this.exchange = exchange;
    }
}
